@charset "UTF-8";

/* 会社概要 */
.asset-header{
	display:none;
}


.asset-body-inner dl{
	margin-bottom:3em;
}
.asset-body-inner dt{
	font-size:16px;
	font-weight:bold;
	color:#7F3B00;
	font-family:serif;
	letter-spacing:0.5em;
	margin-bottom:0.5em;
}

.asset-body-inner dd{
	margin-left:1em;
	margin-bottom:1em;
}

.asset-body-inner #izutuya-rinen dd{
	font-size:13px;
	font-family:serif;
	line-height:1.6em;
	margin-bottom:3px;
}
.asset-body-inner #izutuya-rinen dd.right{
	font-size:12px;
}

.asset-body-inner #izutuya-outline th,
.asset-body-inner #izutuya-outline td{
	border-bottom:1px solid #BFBBA8;
	padding:10px 5px 5px;
}
.asset-body-inner #izutuya-outline th{
	width:90px;
	text-align:center;
}

.asset-body-inner #history th{
	width:90px;
	text-align:right;
}
.asset-body-inner #history td{
	padding-left:15px;
}

/*-------------------------------------------------
ベストプライス
-------------------------------------------------*/
#best-block {
	background-image: url(/common/img_staff/staff-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	position: relative;
	width: 636px;
}
#best-block-inner{
	padding: 30px;
}
#con-text p {
	background-image: url(/common/img_best/best-li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 2.2em;
	padding:0 0 0 35px;
	color: #990000;
	font-weight: bold;
	font-size: 14px;
	margin:20px 0 0 70px;
}
#con-text2 p {
	background-image: url(/common/img/arrow05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.2em;
	padding:0 0 0 20px;
	width: 400px;
}

